:root {
    --ss-color-86297: #72b072;
    --ss-color-86298: #3f5c3f;
    --ss-color-86299: #dfeddf;
    --ss-color-86302: #192319;
    --ss-color-86682: #44BCC4;
    --ss-color-86297-dark: #599759;
    --ss-color-86298-dark: #264326;
    --ss-color-86299-dark: #c6d4c6;
    --ss-color-86302-dark: #000a00;
    --ss-color-86682-dark: #2ba3ab;
}


:root {
  --ss-title-font-family: 'Alice', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 22px;
}


.site-button {

    border-style: none;

  border-radius: 7px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/Ea7MVrKE2LlLcFvUqjgqS2WrGyrbVl98T1FNQkOhFBM/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/112038/photos/23148123/podiatry-bg2_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

